
/* Add a green text color and a checkmark when the requirements are right */
.valid {
  color: #059f05;
}

.valid:before {
  left: -35px;
  padding-right: 7px;
  content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
    color:#f46a6a;
}

.invalid:before {
  
  left: -35px;
  padding-right: 7px;
  content: "✖";
}
